/* Copyright (c) 2015 Eugene Krupnov. All rights reserved. */

/* --- Beta Expired --- */
"Application_BetaExpired_Title" = "Unclutter Beta has expired";
"Application_BetaExpired_Text" = "This beta version of Unclutter has expired.\n\nPlease visit unclutterapp.com to get the full version or check for updates to get a fresh beta.";


"Application_BetaExpired_Button_CheckForUpdates" = "Check for updates...";
"Application_BetaExpired_Button_VisitWebsite" = "Visit website...";
"Application_BetaExpired_Button_Quit" = "Quit";


/* --- Application Info --- */
"Application_UntitledApplication" = "[Untitled Application]";


/* --- Launch At Login --- */
"Application_LaunchAtLogin_Error_Failed_Title" = "Error: Launch at startup feature unavailable";
"Application_LaunchAtLogin_Error_Failed_Text" = "Unable to maintain the operation.\nMake sure you launch Unclutter from /Applications folder.";

"Application_LaunchAtLogin_Error_NotAllowed_Title" = "Error: Launch at startup feature is disabled";
"Application_LaunchAtLogin_Error_NotAllowed_Text" = "Please enable Unclutter in \"System Settings > General > Login Items > Allow in the Background\" and then check this option again.";
"Application_LaunchAtLogin_Error_NotAllowed_Button_Enable" = "Enable Unclutter Now";


/* --- Termination with files operation in progress --- */
"Application_TeminateWhileFileOperationRuns_Alert_Title" = "File operation in progress";
"Application_TeminateWhileFileOperationRuns_Alert_Text" = "Unclutter is currently performing some file operation.\nIf you quit now it will not be completed.";
"Application_TeminateWhileFileOperationRuns_Alert_Button_Cancel" = "Cancel";
"Application_TeminateWhileFileOperationRuns_Alert_Button_Quit" = "Quit Anyway";


/* --- Services --- */
"Application_Services_NotesPanelDisabled_Alert_Title" = "Notes panel is not enabled";
"Application_Services_NotesPanelDisabled_Alert_Text" = "Please enable Notes panel in Unclutter Settings to manage your notes.";

"Application_Services_FilesPanelDisabled_Alert_Title" = "Files panel is not enabled";
"Application_Services_FilesPanelDisabled_Alert_Text" = "Please enable Files panel in Unclutter Settings to manage your files.";

"Application_Services_PanelDisabled_Alert_Button_OpenPreferences" = "Open Preferences";
"Application_Services_PanelDisabled_Alert_Button_Cancel" = "Cancel";


/* --- Themes --- */
"Application_Theme_Auto" = "Auto";
"Application_Theme_Light" = "Light";
"Application_Theme_Dark" = "Dark";

"Application_Copyright_AllRightsReserved" = "All rights reserved";


/* --- Nag Messages --- */
"Application_NagText_Trial_FirstDay" = "Welcome to the Day %d of %d of Unclutter's trial period.\n\nWhen ready, please buy Unclutter\nto remove reminders.";
"Application_NagText_Trial_Active" = "Welcome to the Day %d of %d of Unclutter's trial period.\n\nAlready like the app?\nBuy it now to remove reminders.";
"Application_NagText_Trial_Expired" = "Congratulations! You've fully completed\nUnclutter’s trial period.\n\nPlease buy the full version to remove reminders.";


/* --- GENERIC BUTTONS AND MESSAGES --- */
"Welcome" = "Welcome";
"Thank_You" = "Thank You!";
"Oops" = "Oops!";
"Button_Cancel" = "Cancel";
"Button_Close" = "Close";
"Button_Quit_Unclutter" = "Quit Unclutter";
"Button_OK" = "OK";


/* --- User Agreement and Privacy Policy checkbox text --- */
/* "EULA_PP_Terms_String_Template" = "I agree to the terms of <a href='#user-agreement-url#'>User Agreement</a> and <a href='#privacy-policy-url#'>Privacy Policy</a>."; */
"EULA_PP_Terms_String_Template" = "I agree to the terms of [#user-agreement-url#|User Agreement] and [#privacy-policy-url#|Privacy Policy].";




/* --- Common Errors (API Communication, Generic Messages) --- */
"Application_Error_Operation_Failed" = "This operation failed.\nPlease try again later or contact our support.";
"Application_Error_Operation_Failed_Support" = "This operation failed.\nPlease contact our support."; // @@@ - new
"Application_Error_Operation_Failed_Internet" = "This operation failed.\nPlease check your Internet connection and try again later.";
"Application_Error_Max_Attempts_Reached" = "You’ve reached the usage limit for this operation.\nPlease wait 2 hours and try again.";
